@using Devmil.Querubim.Web.Models;
<!DOCTYPE html>
<html lang="pt-BR">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="description" content="Querubim. Sistema de controle de viagens.">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
        <title>@ViewBag.Title</title>

        <!-- Page styles -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:regular,bold,italic,thin,light,bolditalic,black,medium&amp;lang=en">
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
        <link rel="stylesheet" href="~/css/materialize.min.css">
        <link rel="stylesheet" href="~/css/site.css">
        <link href="~/favicon.ico" rel="shortcut icon" type="image/x-icon" />
    </head>
    <body>
        <div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
            <div class="android-header mdl-layout__header mdl-layout__header--waterfall">
                @Html.Partial("_HeaderPartial")
            </div>
             <div class="android-content mdl-layout__content">
                <a name="top"></a>
                @RenderBody()
            </div>
        </div>
        <!--Import jQuery before materialize.js-->
        <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
        <script type="text/javascript" src="~/js/materialize.min.js"></script>
    </body>
</html>
